@charset "utf-8";.replace-2x{font-size:1px;}
@media all and (-webkit-min-device-pixel-ratio:2){.page-sidebar{background-image:url(../images/misc/menu-bg.html);-webkit-background-size:75px 75px;}
.hide-sidebar{background-image:url(../images/misc/menu-item/deploy-menu_2x.html);-webkit-background-size:18px 12px;}
.show-sidebar{background-image:url(../images/misc/menu-item/deploy-menu_2x.html);-webkit-background-size:18px 12px;}
.header-mail{background-image:url(../images/misc/menu-item/mail_2x.html);-webkit-background-size:18px 12px;}
.icon-heading{background-image:url(../images/ui/minus_2x.png);-webkit-background-size:12px 12px;}
.menu-item{background-image:url(../images/misc/menu-item/menu-item-strip_2x.html);-webkit-background-size:20px 51px;}
.menu-item:hover{background-image:url(../images/misc/menu-item/menu-item-strip-hover_2x.html);-webkit-background-size:20px 51px;}
.menu-disabled{background-image:url(../images/misc/menu-item/menu_off_2x.html);-webkit-background-size:14px 14px;}
.menu-enabled{background-image:url(../images/misc/menu-item/menu_on_2x.html);-webkit-background-size:14px 14px;}
.update-blog{background-image:url(../images/misc/menu-icons/update-blog_2x.html);-webkit-background-size:17px 16px;}
.update-folio{background-image:url(../images/misc/menu-icons/update-folio_2x.html);-webkit-background-size:17px 16px;}
.update-news{background-image:url(../images/misc/menu-icons/update-news_2x.html);-webkit-background-size:17px 16px;}
.submenu a{background-image:url(../images/misc/menu-arrows/arrow_2x.html);-webkit-background-size:6px 8px;}
.nav-home{background-image:url(../images/navigation/home_2x.html);-webkit-background-size:51px 51px;}
.nav-about{background-image:url(../images/navigation/about_2x.html);-webkit-background-size:51px 51px;}
.nav-features{background-image:url(../images/navigation/features_2x.html);-webkit-background-size:51px 51px;}
.nav-portfolio{background-image:url(../images/navigation/folio_2x.html);-webkit-background-size:51px 51px;}
.nav-videos{background-image:url(../images/navigation/video_2x.html);-webkit-background-size:51px 51px;}
.nav-blog{background-image:url(../images/navigation/blog_2x.html);-webkit-background-size:51px 51px;}
.nav-mobile{background-image:url(../images/navigation/phone_2x.html);-webkit-background-size:51px 51px;}
.nav-sms{background-image:url(../images/navigation/chat_2x.html);-webkit-background-size:51px 51px;}
.nav-mail{background-image:url(../images/navigation/mail_2x.html);-webkit-background-size:51px 51px;}
.icon-heading{background-image:url(../images/navigation/heading_2x.html);-webkit-background-size:20px 20px;}
.deploy-share{background-image:url(../images/navigation/go-home_2x.html);-webkit-background-size:16px 16px;}
.deploy-menu{background-image:url(../images/navigation/nav-deploy_2x.html);-webkit-background-size:16px 16px;}
.swipe-null-box{background-image:url(../images/ui/empty_2x.png);-webkit-background-size:16px 16px;}
.swipe-check-box{background-image:url(../images/ui/cross_2x.png);-webkit-background-size:16px 16px;}
.swipe-tick-box{background-image:url(../images/ui/tick_2x.png);-webkit-background-size:16px 16px;}
.list-address{background-image:url(../images/lists/address_32.png);-webkit-background-size:16px 16px;}
.list-block{background-image:url(../images/lists/block_32.png);-webkit-background-size:16px 16px;}
.list-bookmark{background-image:url(../images/lists/bookmark_32.png);-webkit-background-size:16px 16px;}
.list-briefcase{background-image:url(../images/lists/briefcase_32.png);-webkit-background-size:16px 16px;}
.list-bubble{background-image:url(../images/lists/bubble_32.png);-webkit-background-size:16px 16px;}
.list-buy{background-image:url(../images/lists/buy_32.png);-webkit-background-size:16px 16px;}
.list-calendar{background-image:url(../images/lists/calendar_32.png);-webkit-background-size:16px 16px;}
.list-clipboard{background-image:url(../images/lists/clipboard_32.png);-webkit-background-size:16px 16px;}
.list-delete{background-image:url(../images/lists/delete_32.png);-webkit-background-size:16px 16px;}
.list-clock{background-image:url(../images/lists/clock_32.png);-webkit-background-size:16px 16px;}
.list-diagram{background-image:url(../images/lists/diagram_32.png);-webkit-background-size:16px 16px;}
.list-document{background-image:url(../images/lists/document_32.png);-webkit-background-size:16px 16px;}
.list-down{background-image:url(../images/lists/down_32.png);-webkit-background-size:16px 16px;}
.list-flag{background-image:url(../images/lists/flag_32.png);-webkit-background-size:16px 16px;}
.list-folder{background-image:url(../images/lists/folder_32.png);-webkit-background-size:16px 16px;}
.list-gear{background-image:url(../images/lists/gear_32.png);-webkit-background-size:16px 16px;}
.list-globe{background-image:url(../images/lists/globe_32.png);-webkit-background-size:16px 16px;}
.list-heart{background-image:url(../images/lists/heart_32.png);-webkit-background-size:16px 16px;}
.list-help{background-image:url(../images/lists/help_32.png);-webkit-background-size:16px 16px;}
.list-home{background-image:url(../images/lists/home_32.png);-webkit-background-size:16px 16px;}
.list-key{background-image:url(../images/lists/key_32.png);-webkit-background-size:16px 16px;}
.list-label{background-image:url(../images/lists/label_32.png);-webkit-background-size:16px 16px;}
.list-left{background-image:url(../images/lists/left_32.png);-webkit-background-size:16px 16px;}
.list-letter{background-image:url(../images/lists/letter_32.png);-webkit-background-size:16px 16px;}
.list-monitor{background-image:url(../images/lists/monitor_32.png);-webkit-background-size:16px 16px;}
.list-pencil{background-image:url(../images/lists/pencil_32.png);-webkit-background-size:16px 16px;}
.list-plus{background-image:url(../images/lists/plus_32.png);-webkit-background-size:16px 16px;}
.list-present{background-image:url(../images/lists/present_32.png);-webkit-background-size:16px 16px;}
.list-print{background-image:url(../images/lists/print_32.png);-webkit-background-size:16px 16px;}
.list-right{background-image:url(../images/lists/right_32.png);-webkit-background-size:16px 16px;}
.list-save{background-image:url(../images/lists/save_32.png);-webkit-background-size:16px 16px;}
.list-shield{background-image:url(../images/lists/shield_32.png);-webkit-background-size:16px 16px;}
.list-statistics{background-image:url(../images/lists/statistics_32.png);-webkit-background-size:16px 16px;}
.list-stop{background-image:url(../images/lists/stop_32.png);-webkit-background-size:16px 16px;}
.list-tick{background-image:url(../images/lists/tick_32.png);-webkit-background-size:16px 16px;}
.list-trash{background-image:url(../images/lists/trash_32.png);-webkit-background-size:16px 16px;}
.list-up{background-image:url(../images/lists/up_32.png);-webkit-background-size:16px 16px;}
.list-user{background-image:url(../images/lists/user_32.png);-webkit-background-size:16px 16px;}
.list-walet{background-image:url(../images/lists/wallet_32.png);-webkit-background-size:16px 16px;}
.list-warning{background-image:url(../images/lists/warning_32.png);-webkit-background-size:16px 16px;}
.show-toggle-v5{background-image:url(../images/ui/minus_2x.png);-webkit-background-size:12px 12px;}
.hide-toggle-v5{background-image:url(../images/ui/plus_2x.png);-webkit-background-size:12px 12px;}
.show-toggle-v4{background-image:url(../images/lists/delete_32.png);-webkit-background-size:16px 16px;}
.hide-toggle-v4{background-image:url(../images/lists/plus_32.png);-webkit-background-size:16px 16px;}
.show-toggle-v3{background-image:url(../images/ui/switch-on_2x.png);-webkit-background-size:61px 27px;}
.hide-toggle-v3{background-image:url(../images/ui/switch-off_2x.png);-webkit-background-size:61px 27px;}
.show-toggle-v2{background-image:url(../images/lists/delete_32.png);-webkit-background-size:16px 16px;}
.hide-toggle-v2{background-image:url(../images/lists/plus_32.png);-webkit-background-size:16px 16px;}
.show-toggle-v1{background-image:url(../images/ui/minus_2x.png);-webkit-background-size:12px 12px;}
.hide-toggle-v1{background-image:url(../images/ui/plus_2x.png);-webkit-background-size:12px 12px;}
.checkbox-v1{background-image:url(../images/ui/checkbox_2x.png);-webkit-background-size:16px 18px;}
.checked-v1{background-image:url(../images/ui/checkbox-selected_2x.png)!important;-webkit-background-size:16px 18px;}
.checkbox-v2{background-image:url(../images/ui/checkbox2_2x.png);-webkit-background-size:16px 18px;}
.checked-v2{background-image:url(../images/ui/checkbox2-selected_2x.png)!important;-webkit-background-size:16px 18px;}
.checkbox-v3{background-image:url(../images/ui/empty_2x.png);-webkit-background-size:16px 16px;}
.checked-v3{background-image:url(../images/ui/cross_2x.png)!important;-webkit-background-size:16px 16px;}
.checkbox-v4{background-image:url(../images/ui/empty_2x.png);-webkit-background-size:16px 16px;}
.checked-v4{background-image:url(../images/ui/tick_2x.png)!important;-webkit-background-size:16px 16px;}
.radio-v1{background-image:url(../images/ui/radio_2x.png);-webkit-background-size:16px 18px;}
.balled-v1{background-image:url(../images/ui/radio-selected_2x.png)!important;-webkit-background-size:16px 18px;}
.radio-v2{background-image:url(../images/ui/radio2_2x.png);-webkit-background-size:16px 18px;}
.balled-v2{background-image:url(../images/ui/radio2-selected_2x.png)!important;-webkit-background-size:16px 18px;}
.header-notification strong{color:#666;}
.warning-notification em{background-image:url(../images/lists/warning_32.png);-webkit-background-size:16px 16px;}
.close-notification em{background-image:url(../images/lists/delete_32.png);-webkit-background-size:16px 16px;}
.heart-notification em{background-image:url(../images/lists/heart_32.png);-webkit-background-size:16px 16px;}
.calendar-notification em{background-image:url(../images/lists/calendar_32.png);-webkit-background-size:16px 16px;}
.info-notification em{background-image:url(../images/lists/info_32.png);-webkit-background-size:16px 16px;}
.posted-by{background-image:url(../images/blog/user_2x.png);-webkit-background-size:12px 12px;}
.posted-at{background-image:url(../images/blog/time_2x.png);-webkit-background-size:13px 12px;}
.posted-cat{background-image:url(../images/blog/cat_2x.png);-webkit-background-size:16px 11px;}
.posted-tag{background-image:url(../images/blog/tag_2x.png);-webkit-background-size:12px 12px;}
.posted-more{background-image:url(../images/blog/more_2x.png);-webkit-background-size:17px 12px;}
};